LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XValueBinding.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/lang/NoSupportException.idl";`
`import "com/sun/star/form/binding/IncompatibleTypesException.idl";`
`import "com/sun/star/form/binding/InvalidBindingStateException.idl";`

Go to the source code of this file.

## Classes
interface | XValueBinding
| specifies a binding to a value which can be read and written. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.
module | com::sun::star::form::binding
| collects functionality for binding form controls to external data sources.